@charset "UTF-8";
/* Estilos estructurales */
#wrapper > .fusion-header-wrapper {
  position: relative;
}

#wrapper,
.fusion-is-sticky .fusion-header-v1 .fusion-header,
.tfs-slider {
  margin: 0 auto !important;
  max-width: 1900px !important;
}

figure {
  margin: 0;
  padding: 0;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.contenedor {
  margin: 0 auto !important;
}

.contenedor.width1676 {
  max-width: 1676px !important;
}

.contenedor.width1200 {
  max-width: 1200px !important;
}

/* Fin de los estilos estructurales */
/* Estilos para el menú superior */
#contenedorPreCabecera {
  background-color: #00aeef;
  border-bottom: 2px solid #002157;
}

#contenedorPreCabecera ul > li > a {
  background-color: #0076a3;
  color: #fff;
  display: block;
  font-style: normal;
  padding: 8px;
  font-size: 1.2rem !important;
  font-weight: 400 !important;
  line-height: 125% !important;
}

#contenedorPreCabecera ul > li > a:hover {
  background-color: #002157;
}

#contenedorPreCabecera ul > li + li {
  border-top: 1px solid #fff;
}

/* Estilos para la cabecera */
#wrapper > header > div > .fusion-header {
  height: auto !important;
  margin: 0 auto;
  padding: 0 !important;
}

#wrapper > header > div > .fusion-header > .fusion-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#wrapper > header > div > .fusion-header > .fusion-row > .fusion-logo {
  padding: 30px 0 !important;
}

.fusion-main-menu {
  display: block !important;
  float: none !important;
  width: 100% !important;
}

#menu-main-menu > li {
  float: none !important;
  padding: 0 !important;
}

#menu-main-menu > li > a {
  height: auto !important;
  padding: 16px 8px !important;
  text-align: center;
  font-size: 1.6rem !important;
  font-weight: 400 !important;
  line-height: 150% !important;
}

#menu-main-menu > li:nth-child(1) > a {
  background-color: #01546f;
  color: #c3e7f7;
}

#menu-main-menu > li:nth-child(1) > a:hover {
  background-color: #c3e7f7;
  color: #01546f;
}

#menu-main-menu > li:nth-child(2) > a {
  background-color: #f6a42d;
  color: #01546f;
}

#menu-main-menu > li:nth-child(2) > a:hover {
  background-color: #01546f;
  color: #f6a42d;
}

#wrapper .fusion-is-sticky > div > .fusion-header {
  background-color: #fff;
  height: auto !important;
}

#wrapper .fusion-is-sticky > div > .fusion-header > div ul li i {
  font-size: 3.4rem !important;
}

/* Menú movil */
.fusion-mobile-menu-icons {
  display: none !important;
}

.fusion-mobile-menu-icons > a {
  font-size: 3.2rem !important;
  font-weight: 900 !important;
  line-height: 125% !important;
  position: relative;
  top: 6px;
}

.fusion-mobile-menu-icons > a:before {
  color: #01546f;
}

.fusion-mobile-nav-item a {
  background-color: #d5e0ed !important;
  border-bottom-color: #185471 !important;
  color: #185471 !important;
  line-height: 35px !important;
}

.fusion-mobile-nav-item a:hover {
  background-color: #678ed0 !important;
  color: #fff !important;
}

/* Fin de los estilos para el menú superior */
/* Texto editor */
.textoEditor {
  font-size: 1.6rem !important;
  font-weight: 400 !important;
  line-height: 150% !important;
}

.textoEditor * {
  margin: 0 !important;
}

.textoEditor * + * {
  margin: 16px 0 0 0 !important;
}

.textoEditor a {
  color: #005471;
  text-decoration: none;
}

.textoEditor a:hover {
  color: #5f8fd1;
}

.textoEditor ul {
  list-style-position: inside !important;
  list-style-type: square !important;
  margin: 0;
  padding: 0 0 0 24px !important;
}

.textoEditor ul > li + li {
  margin: 8px 0 0 0 !important;
}

.textoEditor ul > li ul {
  margin-top: 5px !important;
}

/* Fin de texto editor */
/* Estilos para el pie de página */
#contenidoPiePagina .textoEditor {
  margin-bottom: 32px;
}

#contenidoPiePagina .fusion-builder-row-inner > .colFlex + .colFlex {
  margin: 24px 0 0 0 !important;
}

#contenidoCopyright .textoEditor {
  color: #fff;
  font-size: 1.4rem !important;
  font-weight: 400 !important;
  line-height: 150% !important;
}

#contenidoCopyright .textoEditor a {
  color: #fff;
  display: block;
  margin: 8px 0 0 0 !important;
  text-align: center;
}

#contenidoCopyright .textoEditor a:hover {
  color: #9bd6ed;
}

/* Fin de los estilos para el pie de página */
/* Media queries */
@media only screen and (min-width: 374px) {
  /* Estilos para el menú superior */
  #contenedorPreCabecera {
    background-color: #00aeef;
  }
  #contenedorPreCabecera ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
  }
  #contenedorPreCabecera ul > li > a {
    font-style: normal;
  }
  #contenedorPreCabecera ul > li:nth-child(1) {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  #contenedorPreCabecera ul > li:nth-child(2), #contenedorPreCabecera ul > li:nth-child(3) {
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
  #contenedorPreCabecera ul > li:nth-child(2) > a, #contenedorPreCabecera ul > li:nth-child(3) > a {
    height: 100%;
    width: 100%;
  }
  #contenedorPreCabecera ul > li:nth-child(3) {
    border-left: 1px solid #fff;
  }
  #contenedorPreCabecera ul > li + li {
    border-top: none;
  }
}

@media only screen and (min-width: 480px) {
  /* Estilos para el menú superior */
  #contenedorPreCabecera ul > li > a {
    font-size: 1.4rem !important;
    font-weight: 400 !important;
    line-height: 125% !important;
  }
  /* Fin de los estilos para el menú superior */
  /* Estilos para el pie de página */
  #contenidoPiePagina .fusion-builder-row-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #contenidoPiePagina .fusion-builder-row-inner > .colFlex {
    width: 48% !important;
  }
  #contenidoPiePagina .fusion-builder-row-inner > .colFlex + .colFlex {
    margin: 0 !important;
  }
  #contenidoPiePagina .fusion-builder-row-inner > .colFlex:nth-child(3) {
    margin: 24px 0 0 0 !important;
    width: 100% !important;
  }
  /* Fin de los estilos para el pie de página */
}

@media only screen and (min-width: 640px) {
  /* Estilos para el pie de página */
  #contenidoPiePagina .fusion-builder-row-inner > .colFlex {
    width: 31% !important;
  }
  #contenidoPiePagina .fusion-builder-row-inner > .colFlex:nth-child(3) {
    margin: 0 !important;
    width: 31% !important;
  }
  #contenidoCopyright .textoEditor a {
    display: inline-block;
    margin: 0 !important;
    text-align: left;
  }
  #contenidoCopyright .textoEditor a:before {
    content: " | ";
    color: #fff;
    font-size: 1.4rem !important;
    font-weight: 400 !important;
    line-height: 125% !important;
  }
  /* Fin de los estilos para el pie de página */
}

@media only screen and (min-width: 767px) {
  /* Estilos para el menú superior */
  #contenedorPreCabecera ul > li > a {
    padding: 12px 20px;
    font-size: 1.5rem !important;
    font-weight: 400 !important;
    line-height: 125% !important;
  }
  /* Fin de los estilos para el menú superior */
  #menu-main-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #menu-main-menu > li {
    width: 50% !important;
  }
  /* Estilo para el pie de página */
  #contenidoPiePagina {
    padding: 40px 0 32px 0 !important;
  }
  #contenidoPiePagina .textoEditor {
    margin-bottom: 48px;
  }
  /* Fin de los estilos para el pie de página */
}

@media only screen and (min-width: 992px) {
  #menu-main-menu > li > a {
    font-size: 2rem !important;
    font-weight: 400 !important;
    line-height: 150% !important;
  }
}

@media only screen and (min-width: 1023px) {
  /* Estilos para el menú superior */
  #contenedorMenuSuperior {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  #contenedorMenuSuperior ul {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    max-width: 1012px;
    width: 100%;
  }
  #contenedorMenuSuperior ul > li:nth-child(1) {
    -ms-flex-preferred-size: 348px;
    flex-basis: 348px;
  }
  #contenedorMenuSuperior ul > li:nth-child(2) {
    -ms-flex-preferred-size: 347px;
    flex-basis: 347px;
  }
  #contenedorMenuSuperior ul > li:nth-child(3) {
    -ms-flex-preferred-size: 317px;
    flex-basis: 317px;
  }
  #contenedorMenuSuperior ul > li + li {
    border-left: 1px solid #fff;
  }
  #contenedorMenuSuperior ul > li > a {
    width: 100%;
  }
  /* Fin de los estilos para el menú superior */
}

@media only screen and (min-width: 1100px) {
  #menu-main-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #menu-main-menu > li {
    width: 50% !important;
  }
  #menu-main-menu > li > a {
    font-size: 2.5rem !important;
    font-weight: 400 !important;
    line-height: 125% !important;
  }
}

@media only screen and (min-width: 1100px) and (max-width: 1400px) {
  .fusion-header-v1 > .fusion-header {
    height: auto !important;
  }
}

@media only screen and (min-width: 1400px) {
  /* Estilos para el menú superior */
  #contenedorPreCabecera ul > li > a {
    font-size: 1.6rem !important;
    font-weight: 400 !important;
    line-height: 125% !important;
  }
  /* Fin de los estilos para el menú superior */
}

/* Fin de las media queries */
